<?php
/*
Originally by: FIKTIFisme
Modded by Hacklord
*/
$user_u = $res['user_id'];
$req_u = $db->query("SELECT * FROM `users` WHERE `id` = '$user_u' LIMIT 1");
$res_u = $req_u->fetch();
$exp = $res_u['postforum'] + $res_u['komm'] + $res_u['postguest'] + $res_u['karma_plus'];
if ($res_u['rights'] <3) {
if ($exp>=1 && $exp<=10)
echo '<div class="status"><img src="/images/rat1.png" width="75" height="15" alt="novice"/></div>';
if ($exp>=20 && $exp<=30)
echo '<div class="status"><img src="/images/rat2.png" width="75" height="15" alt="amateur"/></div>';
if ($exp>=32 && $exp<=42)
echo '<div class="status"><img src="/images/rat2.png" width="75" height="15" alt="senior"/></div>';
if ($exp>=50 && $exp<=60)
echo '<div class="status"><img src="/images/rat3.png" width="75" height="15" alt="enthusiasts"/></div>';
if ($exp>=72 && $exp<=85)
echo '<div class="status"><img src="/images/rat3.png" width="75" height="15" alt="professional"/></div>';
if ($exp>=90 && $exp<=100)
echo '<div class="status"><img src="/images/rat4.png" width="75" height="15" alt="expert"/></div>';
if ($exp>=200 && $exp<=360)
echo '<div class="status"><img src="/images/rat4.png" width="75" height="15" alt="leader"/></div>';
if ($exp>=400 && $exp<=585)
echo '<div class="status"><img src="/images/rat5.png" width="75" height="15" alt="veteran"/></div>';
if ($exp>=600 && $exp<=720)
echo '<div class="status"><img src="/images/rat5.png" width="75" height="15" alt="master"/></div>';
if ($exp>=800 && $exp<=1090)
echo '<div class="status"><img src="/images/rat6.png" width="75" height="15" alt="Mayor"/></div>';
if ($exp>=2000 && $exp<=5000)
echo '<div class="status"><img src="/images/rat6.png" width="75" height="15" alt="Commander"/></div>';
} else
echo '<div class="status"><img src="/images/rat6.png" width="75" height="15" alt="ultimate"/></div>';
?>